body{
    background:url(../images/bg.jpg) repeat;
}
.top{
    height: 137px;
    width: 1103px;
    margin: 0 auto;
    position: relative;
}
.nav{
    background:url(../images/navbg.png) no-repeat;
    width: 792px;
    height: 66px;
    position: absolute;
    top: 61px;right: 0px;
}
.nav li{
    width: 99px;
    float: left;
    text-align: center;
    background:url(../images/line.jpg) right 1px no-repeat;
}
.nav li a{
    font-family: Microsoft YaHei;
    font-size: 16px;
    color: #fff;
    line-height: 50px;
    display: block;
}
.nav li a{
    width: 99px;
    height: 66px;
}
.nav li a:hover{
    background:url(../images/abg.png) center top no-repeat;
}

.e_nav{
    background:url(../images/navbg.png) no-repeat;
    width: 792px;
    height: 66px;
    position: absolute;
    top: 61px;right: 0px;
}
.e_nav li{
    width: 99px;
    float: left;
    text-align: center;
    background:url(../images/line.jpg) right 1px no-repeat;
}
.e_nav li a{
    font-family: Microsoft YaHei;
    font-size: 14px;
    color: #fff;
    line-height: 50px;
    display: block;
}
.e_nav li a{
    width: 99px;
    height: 66px;
}
.e_nav li a:hover{
    background:url(../images/abg.png) center top no-repeat;
}


.qh{
    position: absolute;
    top: 25px;
    right: 0px;
}
.qh a{
    color: #fff;
}
.qh img{
    vertical-align: middle;
}
.fL{
    float: left;position:relative;
    width: 265px; height: 444px;
    background:url(../images/in_hover1.png)  no-repeat;
    margin: 0 6px;
}
.fL:hover{
    background:url(../images/in_hover2.png)  no-repeat;
}
.cb .fL .jquery-slider-wrapper .slider{
    width: 260px; height: 366px; overflow: hidden; position: relative;
}
.slider img{
    width: 260px; height: 366px;
}
.jquery-slider-wrapper{
    width: 265px; height: 444px;
    margin: 3px 0 0 1px;
}
.cb{
    margin:16px auto 70px auto;position:relative;z-index:9;
    height: 400px;
    width: 1110px;
}
.fLa{
    position:absolute;display:block;width:265px;height:444px;z-index:9999999999;top:0px;left:0px;
}
.fL:hover p{
    color: #fff;
}
.fL p{
    font-size: 18px;
    margin: 10px 0 0  10px;
}
.fL p.ep{
    font-size: 18px;
    margin: 20px 0 0  10px;
}
.fL p span{
    font-size: 12px;
}
.inKaLL{
    width: 1100px;
    margin: 0 auto 50px auto;
    height: 201px;
    padding: 30px 0 0 0;
}
.in_au{
    width: 543px;
    height: 201px;
    background:url(../images/inK.png)  no-repeat;
    float: left;
}
.in_auTop{
    color: #0071bb;
    font-size: 18px;font-family: Microsoft YaHei;
    height: 38px;
    padding: 0 0 0 20px;
    line-height: 35px;
    font-weight: bold;
    position: relative;
}
.in_auTop a{
    color: #0071bb;
    font-weight: normal;
    font-size: 12px;
    position: absolute;
    top: 3px;
    right: 10px;
}
.in_auText{
    margin: 10px 10px;
    text-align: justify;
    line-height: 19px;
    color: #065d96;
}
.in_newsimages{
    float: left;
    margin: 0 10px 0 0;
}
.in_news{
    width: 543px;
    height: 201px;
    background:url(../images/inK.png)  no-repeat;
    float: left;
    margin:  0 0 0 13px;
}

.nylistxx{
    position: relative;
} 
.nylistxx li{
    background: url(../images/yuan.jpg) left center no-repeat;
    position: relative;
    height: 23px;
    padding-left: 10px;
    line-height: 23px;
}
.nylistxx li a span{
    position: absolute;
     display:  block;
     right: 0px;
    top: 0px;
}
.nylistxx li a{
    color: #065d96;
}
.nylistxx li a:hover{
    color: #065d06;
}
.footer{
    height: 40px;
    background: url(../images/tm.png) repeat;
}
.footerAll{
    width: 1000px;
    margin: 0 auto;
    height: 40px;
    position: relative;
    color: #fff;font-family: Microsoft YaHei;
    line-height: 40px;
}
.footerAll a{
    
    color: #fff;font-family: Microsoft YaHei;
    
}
.learnMore{
    /*height: 199px;
    width: 225px;
    height: 154px;
    width: 175px;*/
    height: 146px;
    width: 166px;
    background: url(../images/learnMore.png) no-repeat;
    position: fixed;
    top: 30%;
    right: 0;
    z-index: 999999;
}
.learnMore2{
    height: 143px;
    width: 162px;
   /* height: 199px;
    width: 225px;*/
    background: url(../images/learnMore2.png) no-repeat;
    position: fixed;
    top: 30%;
    right: 0;z-index: 999999;
}
.nyMain{
    width: 1102px;
    margin: 30px auto;
}
.nytopimg{
    display: block;
}
.nyMainAll{
    background: url(../images/nyMainBG.png) repeat-y;
    min-height: 500px;
}
.leftTopimg{
    display: block;
}
.leftTop{
    width: 232px;
    height: 39px;
    position: relative;
}
.leftTop span{
    color: #fffefe;font-family: Microsoft YaHei;
    position: absolute;
    top: 6px;
    left: 20px;
    font-size: 16px;
}
.leftfl{
    width: 232px;
    background: url(../images/leftbg.png) repeat-y;
}
.leftfl2{
    width: 232px;
    background: url(../images/leftbg2.png) repeat-y;
}
.leftfl li{
    height: 38px;
    line-height: 38px;
    margin: 0 17px  0 15px;
    background: url(../images/dian.jpg) left center no-repeat;
    border-bottom: 1px dashed #c1c1c1;
    padding: 0 0 0 15px;
}
.leftfl li a{
    display: block;
    color: #3a3a3a;
    font-size: 14px;
    background: url(../images/jt.png) right 15px no-repeat;
}
.leftfl li a:hover{
    background: url(../images/jt2.png) right 15px no-repeat;
    color: #028ac2;
}
.leftfl2text{
    margin: 0px 10px;
    padding: 10px 0 10px 0 ;
    line-height: 22px;
    
}
.left{
    float: left;
    width: 232px;
    margin: 0 13px;
}
.right{
    width: 800px;
    float: right;
    margin: 0 20px 0 0;
}
.rightTop{
    height: 45px;
    line-height: 45px;
    color: #353535;
    font-size: 20px;
    position: relative;
    border-bottom: 1px solid #1674cb;font-family: Microsoft YaHei;
}
.wz{
    font-size: 12px;
    position: absolute;
    top: 3px;
    right: 0px;
}
.rightText{
    line-height: 23px;
    margin: 10px 0 10px 0;
    text-align: justify;
}


.nylistxx2{
    position: relative;
} 
.nylistxx2 li{
    background: url(../images/pio.png) left center no-repeat;
    position: relative;
    height: 41px;
    padding-left: 15px;
    line-height: 41px;
    border-bottom: 1px dashed #e8e8e8;
}
.nylistxx2 li a span{
    position: absolute;
     display:  block;
     right: 0px;
    top: 0px;
}
.nylistxx2 li a{
    color: #353535;
}
.nylistxx2 li a:hover{
    color: #065d06;
}
.empty{
    height: 20px;
}
.hzul li img{
    width: 184px;
    height: 133px;
    border: 1px solid #e9e9e9;
}
.hzul li{
    width: 184px;
    margin: 10px 7px;
    float: left;
}
.newstie{

     text-align: center;
     width: 718px;
     margin: 0 auto;
}
.newsfir{
    color:#505052;
    font-size: 14px;
    font-weight: bold;
    margin-top: 15px;
    
}
.time{
    margin-top: 5px;
    margin-bottom: 5px;
    color: #6f6f6f;
    
}
.wenzi{
    color: #fff;
    text-align: left;
    padding: 0 0 15px 0;
    font-size: 20px;
    font-weight: bold;
    width: 460px;
    margin: 0 auto;
}
.wenzi span{;
    font-size: 24px;
}
/*
@media (max-width:1550px) {
.learnMore{
    display: none;
}
}*/
